Generic selectors
Exact matches only
Search in title
Search in content
Search in posts
Search in pages

Reply To: Warning: DX2030 has been hacked

#31981
MikeM to Hal
Guest

Hal,

There is much confusion on this and I believe Quintum is adding some additional language in their reference guide.

1. All Gen 2 quintums will support both H323 and SIP for term calls. You do not have to enable anything special for this.

2. EPAD is ONLY FOR H323 and ONLY if the quintum is its own gatekeeper (this is by default).

3. SIP calls will be allowed from anyone unless you set the Allow Only Proxy Calls under the SIP Signaling Group to enable (sipsg–>set aopc 1–>submit). By doing this, no sip calls will be allowed unless you have a sip server/proxy setup and that the provider’s IP address is configured into that proxy/server.

Give that a try.

MikeM
mike_voip@hotmail.com